/* Font Face */

@font-face {
    font-family: 'Conv_Artico';
    src: url('../fonts/Artico.eot');
    src: local('☺'), url('../fonts/Artico.woff') format('woff'), url('../fonts/Artico.ttf') format('truetype'), url('../fonts/Artico.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* === */

html, body {
    position: fixed;
    height: 100%;
    background: #f9f9f9;
}

body {
    position: relative;
    background: #ffffff;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0 auto;
    padding: 0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    outline: 0;
    width: 1024px;
    height: 748px;
    box-sizing: border-box;
}

.swiper-container {
    vertical-align: middle;
    width: 1024px;
    height: 748px;
    margin-top: 0px;
}

.swiper-slide {
    position: relative;
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/*==========
Navigation
==========*/

.navigation {
    position: absolute;
    top: 0;
    left: 0;
    width: 1024px;
    height: 60px;
    z-index: 100;
}

.navigation ul {
    padding: 0;
    margin: 0;
}

.navigation ul li {
    padding: 0;
    list-style: none;
    float: left;
    margin-right: 3px;
}

.navigation ul li:last-of-type {
    margin-right: 0;
}

.navigation.group_01 ul li.title {
    background: url('../images/group01_title.jpg') no-repeat top left;
    background-size: 100%;
    width: 317px;
    height: 60px;
}

.navigation.group_01 ul li.btn_01 {
    background: url('../images/group01_btn01.jpg') no-repeat top left;
    background-size: 100%;
    width: 146px;
    height: 60px;
}

.navigation.group_01 ul li.btn_01.active {
    background: url('../images/group01_btn01_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_01 ul li.btn_02 {
    background: url('../images/group01_btn02.jpg') no-repeat top left;
    background-size: 100%;
    width: 146px;
    height: 60px;
}

.navigation.group_01 ul li.btn_02.active {
    background: url('../images/group01_btn02_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_01 ul li.btn_03 {
    background: url('../images/group01_btn03.jpg') no-repeat top left;
    background-size: 100%;
    width: 146px;
    height: 60px;
}

.navigation.group_01 ul li.btn_03.active {
    background: url('../images/group01_btn03_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_01 ul li.btn_04 {
    background: url('../images/group01_btn04.jpg') no-repeat top left;
    background-size: 100%;
    width: 146px;
    height: 60px;
}

.navigation.group_01 ul li.btn_04.active {
    background: url('../images/group01_btn04_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_02 ul li.title {
    background: url('../images/group02_title.jpg') no-repeat top left;
    background-size: 100%;
    width: 317px;
    height: 60px;
}

.navigation.group_02 ul li.btn_01 {
    background: url('../images/group02_btn01.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_02 ul li.btn_01.active {
    background: url('../images/group02_btn01_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_02 ul li.btn_02 {
    background: url('../images/group02_btn02.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_02 ul li.btn_02.active {
    background: url('../images/group02_btn02_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_02 ul li.btn_03 {
    background: url('../images/group02_btn03.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_02 ul li.btn_03.active {
    background: url('../images/group02_btn03_s.jpg') no-repeat top left;
    background-size: 100%;
}

.navigation.group_03 ul li.title {
    background: url('../images/group03_title.jpg') no-repeat top left;
    background-size: 100%;
    width: 317px;
    height: 60px;
}

.navigation.group_03 ul li.btn_01 {
    background: url('../images/group03_btn01.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_03 ul li.btn_01.active {
    background: url('../images/group03_btn01_s.jpg') no-repeat top left;
    background-size: 100%;
}


.navigation.group_04 ul li.title {
    background: url('../images/group04_title.jpg') no-repeat top left;
    background-size: 100%;
    width: 317px;
    height: 60px;
}

.navigation.group_04 ul li.btn_01 {
    background: url('../images/group04_btn01.jpg') no-repeat top left;
    background-size: 100%;
    width: 166px;
    height: 60px;
}

.navigation.group_04 ul li.btn_01.active {
    background: url('../images/group04_btn01_s.jpg') no-repeat top left;
    background-size: 100%;
}

.btn_home {
    position: absolute;
    top: 0;
    right: 0;
    background: url('../images/btnHome.jpg') no-repeat top left;
    background-size: 100%;
    width: 50px;
    height: 60px;
    z-index: 100;
}

.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    padding-top: 5px;
    padding-left: 7px;
    box-sizing: border-box;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background: #999999;
    font-family: 'fontAwesome';
    left: 40px;
    right: auto;
    color: #ffffff;
    font-size: 20px;
    border-radius: 50%;
    display: block;
    opacity: 0.2;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background: #999999;
    font-family: 'fontAwesome';
    left: auto;
    right: 40px;
    color: #ffffff;
    font-size: 20px;
    border-radius: 50%;
    display: block;
    opacity: 0.2;
}

.slide_img, .stamp {
    -webkit-animation: fadeOut 1s ease-in-out 0s both;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: .0;
}

.footnotes {
    position: absolute;
    bottom: 20px;
    left: 30px;
    font-family: 'Conv_Artico';
    font-size: 9px;
    line-height: 10px;
    position: absolute;
    z-index: 10;
    text-align: left;
    width: 720px;
}

.footnotes.single {
    left: 345px;
}

.medinfar {
    background: url('../images/medinfar.png') no-repeat top left;
    background-size: 100%;
    position: absolute;
    bottom: 30px;
    right: 30px;
    width: 137px;
    height: 47px;
    z-index: 5;
}

.img01 {
    position: absolute;
    top: 0;
    left: 0; 
    z-index: 2;
}

.img02 {
    position: absolute;
    z-index: 2;
}

.stamp {
    transform-origin: center center;
}

.slide_img {
    -webkit-animation: fadeOut 1s ease-in-out 0s both;
}

/* Slide 00 */

.slide00_btn01 {
    background: url('../images/slide00_btn01.jpg') no-repeat top left;
    background-size: 100%;
    position: absolute;
    top: 30px;
    left: 0;
    width: 70px;
    height: 329px;
}

.slide00_btn02 {
    background: url('../images/slide00_btn02.jpg') no-repeat top left;
    background-size: 100%;
    position: absolute;
    top: 30px;
    right: 0;
    width: 70px;
    height: 329px;
}

.slide00_btn03 {
    background: url('../images/slide00_btn03.jpg') no-repeat top left;
    background-size: 100%;
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 70px;
    height: 329px;
}

.slide00_btn04 {
    background: url('../images/slide00_btn04.jpg') no-repeat top left;
    background-size: 100%;
    position: absolute;
    bottom: 30px;
    right: 0;
    width: 70px;
    height: 329px;
}

/* Slide 01 */

#slide01 .img01 {
    width:318px;
    height:748px;
}

#slide01 .img02 {
    width:593px;
    height:523px;
    top: 121px;
    left: 367px;
}

#slide01.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide01.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Slide 02 */

#slide02 .img01 {
    width:318px;
    height:748px;
}

#slide02 .img02 {
    width:592px;
    height:532px;
    top: 121px;
    left: 367px;
}

#slide02.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide02.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Slide 03 */

#slide03 .img01 {
    width:318px;
    height:748px;
}

#slide03 .img02 {
    width:592px;
    height:532px;
    top: 121px;
    left: 367px;
}

#slide03.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide03.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Slide 04 */

#slide04 .img01 {
    width:318px;
    height:748px;
}

#slide04 .img02 {
    width:593px;
    height:517px;
    top: 121px;
    left: 367px;
}

#slide04.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide04.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Slide 05 */

#slide05 .img01 {
    width:318px;
    height:748px;
}

#slide05 .img02 {
    width:587px;
    height:531px;
    top: 112px;
    left: 367px;
}

#slide05 .stamp01 {
    position: absolute;
    width:152px;
    height:150px;
    top: 315px;
    right: 430px;
    z-index: 10;
}

#slide05 .stamp02 {
    position: absolute;
    width:149px;
    height:152px;
    top: 480px;
    right: 480px;
    z-index: 10;
}

#slide05.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide05.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}

#slide05.swiper-slide-active .stamp01 {
    -webkit-animation: stamp 0.5s ease-in-out 2.9s both;
}

#slide05.swiper-slide-active .stamp02 {
    -webkit-animation: stamp 0.5s ease-in-out 3.3s both;
}

/* Slide 06 */

#slide06 .img01 {
    width:318px;
    height:748px;
}

#slide06 .img02 {
    width:496px;
    height:530px;
    top: 111px;
    left: 361px;
}

#slide06 .stamp01 {
    position: absolute;
    width:152px;
    height:150px;
    top: 355px;
    right: 512px;
    z-index: 10;
}

#slide06.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide06.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}

#slide06.swiper-slide-active .stamp01 {
    -webkit-animation: stamp 0.5s ease-in-out 2.9s both;
}

/* Slide 07 */

#slide07 .img01 {
    width:318px;
    height:748px;
}

#slide07 .img02 {
    width:622px;
    height:553px;
    top: 90px;
    left: 367px;
}

#slide07 .stamp01 {
    position: absolute;
    width:124px;
    height:124px;
    top: 90px;
    right: 35px;
    z-index: 10;
}

#slide07 .stamp02 {
    position: absolute;
    width:124px;
    height:124px;
    top: 315px;
    right: 372px;
    z-index: 10;
}

#slide07 .stamp03 {
    position: absolute;
    width:152px;
    height:150px;
    top: 467px;
    right: 480px;
    z-index: 10;
}

#slide07.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide07.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}

#slide07.swiper-slide-active .stamp01 {
    -webkit-animation: stamp 0.5s ease-in-out 2.9s both;
}

#slide07.swiper-slide-active .stamp02 {
    -webkit-animation: stamp 0.5s ease-in-out 3.3s both;
}

#slide07.swiper-slide-active .stamp03 {
    -webkit-animation: stamp 0.5s ease-in-out 3.8s both;
}

/* Slide 08 */

#slide08 .img01 {
    width:318px;
    height:748px;
}

#slide08 .img02 {
    width:660px;
    height:488px;
    top: 107px;
    left: 365px;
}

#slide08.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide08.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Slide 09 */

#slide09 .img01 {
    width:318px;
    height:748px;
}

#slide09 .img02 {
    width:658px;
    height:561px;
    top: 128px;
    left: 366px;
}

#slide09.swiper-slide-active .img01 {
    -webkit-animation: fadeInLeft 1s ease-in-out 0.8s both;
}

#slide09.swiper-slide-active .img02 {
    -webkit-animation: fadeInRight 1s ease-in-out 2.0s both;
}


/* Popups */

.rcm_popup {
    position: absolute;
    top: 327px;
    right: 0px;
    width: 35px;
    height: 90px;
    z-index: 5;
}

.swiper-slide .fundo {
    position: absolute;
    width: 1024px;
    height: 748px;
    z-index: 0;
}

.close_popup {
    position: absolute;
    top: 0;
    right: 0px;
    width: 50px;
    height: 60px;
    z-index: 10;
}

.popup {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
    width: 1024px;
    height: 748px;
    z-index: 200;
    display: none;
}

.popup img {
    width: 1024px;
    height: 748px;
}


/*Animations*/

@-webkit-keyframes stamp {
    0% {
        opacity: 0;
        transform: scale3d(2.5, 2.5, 2.5);
    }

    70% {
        opacity: 1;
        transform: scale3d(0.9, 0.9, 0.9);
    }
    
    85% {
        opacity: 1;
        transform: scale3d(1.05, 1.05, 1.05);
    }
    
    100% {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}

